version: 1.1.00
pip:
  - prio: 0
    init:
      - cmd:
        - copy
        - ..\..\..\..\..\..\..\..\BveDcTrainPack-master\Plugin\ThirdParty\RealAnalogGauge\x86
        - ..\PluginData\Thirdparty\RealAnalogGauge
    exec:
      - cmd:
        - run
        - ..\..\..\ATS\ATS-S_x86.dll
      - cmd:
        - run
        - ..\..\..\..\..\..\..\..\BveDcTrainPack-master\Plugin\Engine\Dmh17_Tc2a\Dmh17_Tc2a.dll
      - cmd:
        - run
        - ..\..\..\..\..\..\..\..\BveDcTrainPack-master\Plugin\AirBrake\AutomaticBrakeSystem.dll
      - cmd:
        - run
        - ..\..\..\..\..\..\..\..\BveDcTrainPack-master\Plugin\ThirdParty\RealAnalogGauge\x86\RealAnalogGauge.dll
      - cmd:
        - run
        - ..\..\..\..\..\..\..\..\BveDcTrainPack-master\Plugin\BveHooker\BveHooker.dll